* {
  margin: 0;
  padding: 0rem;
  box-sizing: border-box;
}

body {
  background: radial-gradient(
    104.74% 51.39% at 60.35% -4.8%,
    #57422b 0%,
    #110e0a 100%
  );
  min-height: 100vh;
  color: #ffffff;
  font-family: "Overused Grotesk Regular", sans-serif;
  padding-top: 2.75rem;
}

.about-block {
  display: flex;
  max-width: 90%;
  margin: 0 auto;
  margin-top: 8rem;
  justify-content: space-between;
  align-items: flex-start;
  gap: 4rem;
}

.about-title {
  font-family: "Instrument Serif Regular", serif;
  font-size: 3rem;
  font-weight: 400;
  color: #fff;
  letter-spacing: -0.0625rem;
  min-width: 12rem;
}

.about-copy {
  color: #d6d6d6;
  font-family: "Overused Grotesk Regular", sans-serif;
  font-size: 1.5rem;
  line-height: 1.875rem;
  letter-spacing: -0.02rem;
  max-width: 50%;
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
}

.img-grid {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  column-gap: 0.75rem;
  grid-template-rows: repeat(1, fit-content(100%));
  width: 90%;
  margin: 4rem auto 0;
}

.about-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0.3125rem;
}
.section-entries {
  display: flex;
  flex-direction: column;
  flex: 1;
  max-width: 50%;
}

.entry {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: flex-start;
  padding: 1.25rem 0;
  border-top: 0.0625rem solid rgba(255, 255, 255, 0.2);
  gap: 4rem;
}

.entry:last-child {
  border-bottom: 0.0625rem solid rgba(255, 255, 255, 0.2);
}

.entry-left {
  display: flex;
  flex-direction: column;
  gap: 0.25rem;
}

.entry-name {
  color: #fff;
  font-family: "Overused Grotesk Regular", sans-serif;
  font-size: 1.5rem;
  line-height: 1.875rem;
  letter-spacing: -0.0125rem;
}

.entry-role {
  color: #b1b1b1;
  font-family: "Overused Grotesk Regular", sans-serif;
  font-size: 1.5rem;
  line-height: 1.875rem;
  letter-spacing: -0.0125rem;
}

.entry-date {
  color: #b1b1b1;
  font-family: "Overused Grotesk Regular", sans-serif;
  font-size: 1.5rem;
  line-height: 1.875rem;
  letter-spacing: -0.0125rem;
  white-space: nowrap;
}

@media (max-width: 64rem) {
  .img-grid {
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, fit-content(100%));
    row-gap: 1rem;
  }
}

@media (max-width: 48rem) {
  .entry {
    flex-direction: column;
    gap: 0.25rem;
  }

  .entry-date {
    white-space: normal;
  }

  .about-block {
    flex-direction: column;
    gap: 1.5rem;
  }

  .about-copy {
    max-width: 100%;
  }

  .section-entries {
    max-width: 100%;
  }

  .img-grid {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, fit-content(100%));
    row-gap: 1rem;
  }
}
